RubyGems Navigation menu

standard-rails 1.1.0

A Standard plugin that adds Rails-specific rules to Standard

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.1.0 - June 21, 2024 (11 KB)
  2. 1.0.2 - January 08, 2024 (11 KB)
  3. 1.0.1 - January 08, 2024 (11 KB)
  4. 1.0.0 - December 27, 2023 (11 KB)
  5. 0.2.0 - September 08, 2023 (17 KB)
Toon alle versies (7 totaal)

Runtime afhankelijkheden (2):

lint_roller ~> 1.0
rubocop-rails ~> 2.25.0

Eigenaren:

Pushed by:

Authors:

  • Justin Searls

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 849.335

Voor deze versie 132

Licentie:

MIT

Required Ruby Version: >= 3.0.0

New versions require MFA: true

Version published with MFA: true

Links: